@charset "UTF-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*//////////////////////////////////////////////////////////////////////////*/


body{
	background-color:black;
	color:#282828;
	font-family: Helvetica,
             "Helvetica Neue",
             Arial,
             sans-serif;
	font-size:12px;
	line-height:18px;
}

h1{
	font-size:30px;
	line-height:35px;
	margin-bottom:0px;
}
h2{
		  border-bottom: 1px dotted grey;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
    text-transform: uppercase;
	}
	
h3{
    font-size: 17px;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 15px;
    margin-top: 20px;
	color:#554444;
}
p{ font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: justify;}
	


strong{font-weight:bold;}

em{
	font-style:italic;}

a{
	color:#C1182C;
	text-decoration:none;
}

#texte a:hover{
	text-decoration:underline;
}

div#logo-guimet{
	position:fixed;
	top:300px;
	z-index:100;
	left:720px;
	padding:40px;
	width:160px;
	height:160px
}

div#logo-sho1{
	position:fixed;
	top:0;
	z-index:100;
	left:0;
	padding:40px;
	width:160px;
	height:160px
}

div#container{
	}

.cadre-11{
	width:160px;
	height:160px;
	padding:40px;
}

.cadre-10{
	width:160px;
	padding:40px;
}

.cadre-22{
	width:320px;
	height:320px;
	padding:80px;
}

.cadre-20{
	width:360px;
	padding:80px 80px 40px 40px;
}
.cadre-21{
	width:480px;
	height:240px;

}

	
.cadre-55{
	width:30px;
	height:30px;
	padding:25px 15px 5px 15px;;
	
}

.cadre-66{
	width:90px;
	height:90px;
	padding:25px 15px 5px 15px;;
	
}
	
div#menu{
	position:fixed;
	top:240px;
	left:0;
	width:160px;
	padding:40px;
	height:115px	
}
div#entrer{
	position:fixed;
	top:240px;
	left:0;
	width:160px;
	padding:40px;
	height:160px	
}

#menu ul li{
padding-bottom:8px;
}

div#menu a{
	
	font-size:14px;
	color:#8C1126;
/*	color:#282828;
*/	text-decoration:none;
/*-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;*/
}
div#entrer a{
	
	font-size:25px;
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
	color:#8C1126;
	font-weight:normal;
/*	color:#282828;
*/	text-decoration:none;
/*-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;*/
}

#menu a:hover, .actif, #logo-guimet {
color:#C1182C!important;
font-weight:bold;

}

.menu-art a:hover, .actif-art {border-top:2px solid #C1182C; text-decoration:none !important;}


a.switch:hover{
	border:none;


}

#bao{
	position:fixed;
	top:540px;
	left:720px;
	
}
	
.sho1{
	}



div#texte{
	position:absolute;
	left:240px;
	top:240px;
}
#clear{
	position:fixed;
	top:240px;
	left:720px;
}

#menu-art{
	
}

#video, #son{
	position:fixed;
	top:240px;
	left:780px;
}


a.switch{
	display:block;
	width:16px;
	height:16px;

	position:absolute;
	top:0px;
	right:0px;
	text-align:center;
	 padding: 4px 5px 2px;
}


#toolbar {
    bottom: 0;
    font-size: 11px;
    height: 33px;
    left: 0px;
    line-height: 25px;
    position: fixed;
    right: 0px;
    z-index: 100;
}

#toolbar img{
	vertical-align:middle;
	margin:0 5px;
}


#tbContentLeft {
    float: left;
    margin-top: 7px;
	color:white;
	text-transform:uppercase;
}

#tbContentRight {
    margin-right: 20px;
    margin-top: 7px;
    text-align: right;
}

#legende{
	position:absolute;
	top:0;
	width:80%;
	padding:40px 40px 20px;

	}
.menu-art a { font-size:14px;    padding: 4px 5px 2px;}
.menu-art { 
position:absolute;
top:60px;
left:40px;
}

.georgious{
	font-size:30px;
}
.legende{
	text-align:left;}
body.outils em{font-size:15px;}

#helper{
	position:fixed;
	padding:0;
	width:240px;
	height:240px;
	left:0;
	top:435px;
}
#helper-notice{
	position:fixed;
	padding:0;
	width:240px;
	height:180px;
	left:0;
	top:435px;
	background-color:white;
	
}

.intro #container div img{
	float:left;
}
.intro #container>div{
display:none;
}

.intro #menu{
display:block !important;
}


#videoplayer{
	position:absolute;
	left:240px;
	top:0px;
	}
	
	.outils #texte a:hover{
		text-decoration:none;}
	
	.intro #container .cadre-22{
		padding:0;
		width:480px;
		height:480px;}
	.outils #texte a{cursor:pointer;}
	
	.art h2{
		margin-bottom:20px;}
	
	.art h1{
		font-size:25px;
		margin-top:15px;}
		.art h3{
		font-size:17px;
		line-height:22px;
		margin-top:15px;
		margin-bottom:10px;
		font-family:}
		.infos p{
			text-align:left;
		}
/*//////////////////////////////////////////////////////////////////////////*/

.sho1rouge{color:#C1182C;}

/*//////////////////////////////////////////////////////////////////////////*/

.alpha20 {background:url(../img/alpha/alpha20.png) repeat;}

.alpha30 {background:url(../img/alpha/alpha30.png) repeat;}
.alpha40 {background:url(../img/alpha/alpha40.png) repeat;}
.alpha50 {background:url(../img/alpha/alpha50.png) repeat;}
.alpha60 {background:url(../img/alpha/alpha60.png) repeat;}
.alpha70 {background:url(../img/alpha/alpha70.png) repeat;}
.alpha80 {background:url(../img/alpha/alpha80.png) repeat;}
.alpha90 {background:white;}


.alpha30b {background:url(../img/alpha/alpha30b.png) repeat;}
.alpha40b {background:url(../img/alpha/alpha40b.png) repeat;}
.alpha50b {background:url(../img/alpha/alpha50b.png) repeat;}
.alpha60b {background:url(../img/alpha/alpha60b.png) repeat;}
.alpha70b {background:url(../img/alpha/alpha70b.png) repeat;}
.alpha80b {background:url(../img/alpha/alpha80b.png) repeat;}
.alpha90b {background:url(../img/alpha/alpha90b.png) repeat;}


/*//////////////////////////////////////////////////////////////////////////*/

